<?php

// ZONA WAKTU INDONESIA
date_default_timezone_set('Asia/Jakarta');

// KONEKSI DATABASE
$koneksi = mysqli_connect(
    "localhost",
    "root",
    "",
    "perpustakaan"
);

// CEK KONEKSI
if(!$koneksi){

    die(
        "Koneksi gagal : ".
        mysqli_connect_error()
    );

}

// SAMAKAN TIMEZONE MYSQL
mysqli_query(
    $koneksi,
    "SET time_zone='+07:00'"
);

?>